### Signal

# Phosh NotifyManager::notification-activated

#### Declaration

    void
    notification_activated (
      PhoshNotifyManager* self,
      PhoshNotification* notification,
      gpointer user_data
    )

#### Description [src]

Emitted when the action on a notification gets activated.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`notification`

  Type: `PhoshNotification`

  The `PhoshNotification`.

  The data is owned by the caller of the function.